# Type Alias WidgetEmailsImapType

type WidgetEmailsImapType = {
content: WidgetEmailsImapContent;
name: EmailsImap;
uniqid: string;
}

- Defined in jamespot-user-api/src/types/widgets/widgetEmailsImap.ts:17

##### Index

### Properties

content
name
uniqid

## Properties

### content

content: WidgetEmailsImapContent

- Defined in jamespot-user-api/src/types/widgets/widgetEmailsImap.ts:20

### name

name: EmailsImap

- Defined in jamespot-user-api/src/types/widgets/widgetEmailsImap.ts:18

### uniqid

uniqid: string

- Defined in jamespot-user-api/src/types/widgets/widgetEmailsImap.ts:19